import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import 'aos/dist/aos.css'
import Aos from 'aos'
import "tailwindcss/tailwind.css"
import plugin from "@/icons/index"
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'

import { ElDialog } from 'element-plus'

Aos.init()
createApp(App).use(ElementPlus).use(ElDialog).use(store).use(router).use(plugin, {
  imports: []
}).mount('#app')
